Results 1 to 3 of 3
  1. #1
    Join Date
    Apr 2004
    Posts
    190

    Unanswered: V8.1 client and V7.1 server compatibility

    My organization plans on upgrading to V8.1 soon. However, there will be a need to connect from the V8.1 server to a server running V7.1. Can a V8.1 client connect to a V7.1 server ?

    Thanks

  2. #2
    Join Date
    Feb 2002
    Posts
    96
    Yes.
    V8 client can connect to V7 server.
    V7 client can connect to V8 server & V6 server.

    HTH
    Regads
    Prakash

  3. #3
    Join Date
    Jan 2003
    Posts
    1,605
    Hi,

    The official environment suggested by IBM documentation is at minimum "db2 v7 fixpack 8" to access db2 v8. I have also tested db2 v7 with fp 5 and works fine for me. Just be carful if someting goes wrong, IBM will tell you that only db2 v7 fixpack 8 and above is supported.

    Hope this helps,
    Grofaty

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •